
Figure - Bug #118682
【IOVDEV-33346】【内部】【VC1】【0106】【台架】【EE环境】【副屏】跑完monkey后微博应用一直弹出
停止运行弹框
2023-06-08 19:30 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-08

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0088.C103����【副屏版本号】：01.00.0106（01.00.0104）

Resolution: DUPLICATE Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 与 #118642 是同件问题

Description

环境信息】EE环境

【问题出现时间】：20230608 08：54

【前提条件】：副屏上电，中控已连接，前一晚执行的monkey，执行monkey时副屏有以下第三方应用（华为应用市场、哔哩哔哩、今

日头条、京东、喜马拉雅、保卫萝卜、抖音、瓜子二手车、腾讯新闻、微博、大众点评、腾讯视频、优酷视频、云听、网易云音乐、喜

马拉雅、王者荣耀、和平精英）

【操作步骤】

1.前一晚执行monkey，早上来到之后monkey正常运行

【实际结果】

1.跑完monkey后微博应用一直弹出停止运行弹框

【期望结果】

1.跑完monkey后副屏各功能正常

【备注】：

【当前开机次数】：167

【应用版本】：

【硬件版本号】：

【VIN】HRYTTESTVINMGM401

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106（01.00.0104）

History

#1 - 2023-06-08 19:32 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118682

#2 - 2023-06-09 10:01 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to DUPLICATE

- Degrated changed from -- to No
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118682


- Root cause set to 与 #118642 是同件问题

Hi 诗雨

这个问题与 #118642 是同件问题，请确认

-------------

logcat/000167_manual_00046_230608_090143.log:2281:06-08 09:01:23.319 14926 14971 E AndroidRuntime: FATAL EXCEPTION:

OnApplicationCrate-HardQuickenTask-Thread

logcat/000167_manual_00046_230608_090143.log:2282:06-08 09:01:23.319 14926 14971 E AndroidRuntime: Process: com.sina.weibo, PID: 14926

logcat/000167_manual_00046_230608_090143.log:2283:06-08 09:01:23.319 14926 14971 E AndroidRuntime: java.lang.UnsatisfiedLinkError: dlopen failed:

"/data/app/~~U-oMuV2FKbJ-QSCsbDL4dw==/com.sina.weibo-lV7s8puWf8MRcJea8RXvkg==/lib/arm64/libhardquicken.so" has bad ELF magic: 00000000

logcat/000167_manual_00046_230608_090143.log:2284:06-08 09:01:23.319 14926 14971 E AndroidRuntime:     at java.lang.Runtime.loadLibrary0(Runtime.java:1077)

logcat/000167_manual_00046_230608_090143.log:2285:06-08 09:01:23.319 14926 14971 E AndroidRuntime:     at java.lang.Runtime.loadLibrary0(Runtime.java:998)

logcat/000167_manual_00046_230608_090143.log:2286:06-08 09:01:23.319 14926 14971 E AndroidRuntime:     at java.lang.System.loadLibrary(System.java:1656)

logcat/000167_manual_00046_230608_090143.log:2287:06-08 09:01:23.319 14926 14971 E AndroidRuntime:     at

com.weibo.hardquicken.HardQuickenJNI.<clinit>(HardQuickenJNI.java:16)

logcat/000167_manual_00046_230608_090143.log:2288:06-08 09:01:23.319 14926 14971 E AndroidRuntime:     at

com.weibo.hardquicken.HardQuickenJNI.setHcDebug(Unknown Source:0)

logcat/000167_manual_00046_230608_090143.log:2289:06-08 09:01:23.319 14926 14971 E AndroidRuntime:     at

com.weibo.hardquicken.HardCoderPerformance.initWithCheckmission(HardCoderPerformance.java:116)

logcat/000167_manual_00046_230608_090143.log:2290:06-08 09:01:23.319 14926 14971 E AndroidRuntime:     at

com.weibo.hardquicken.HardQuicken.checkmission(HardQuicken.java:42)

logcat/000167_manual_00046_230608_090143.log:2291:06-08 09:01:23.319 14926 14971 E AndroidRuntime:     at

com.weibo.hardquicken.HardQuicken.initWithCheckmission(HardQuicken.java:38)

logcat/000167_manual_00046_230608_090143.log:2292:06-08 09:01:23.319 14926 14971 E AndroidRuntime:     at com.sina.weibo.h.a.e.a(HardQuickenOperation.java:40)

logcat/000167_manual_00046_230608_090143.log:2293:06-08 09:01:23.319 14926 14971 E AndroidRuntime:     at

com.sina.weibo.bootstrap.a.d.c.onRun(HardQuickenTask.java:27)

logcat/000167_manual_00046_230608_090143.log:2294:06-08 09:01:23.319 14926 14971 E AndroidRuntime:     at

com.sina.weibo.wbstartup.task.StartupTask.run(StartupTask.java:118)

logcat/000167_manual_00046_230608_090143.log:2295:06-08 09:01:23.319 14926 14971 E AndroidRuntime:     at

java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1167)

logcat/000167_manual_00046_230608_090143.log:2296:06-08 09:01:23.319 14926 14971 E AndroidRuntime:     at

java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:641)

logcat/000167_manual_00046_230608_090143.log:2297:06-08 09:01:23.319 14926 14971 E AndroidRuntime:     at java.lang.Thread.run(Thread.java:920)

logcat/000167_manual_00046_230608_090143.log:2298:06-08 09:01:23.319 14926 14971 E AndroidRuntime:     at

com.sina.weibo.wbstartup.executor.StartupWorkExecutor$1$1.run(StartupWorkExecutor.java:49)

#3 - 2023-06-12 14:27 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-12 14:31 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

IOVDEV-33346.zip 5.93 MB 2023-06-08 CDTS_Test 吴诗雨
